@charset "utf-8";
/*共通設定*/
/*終わり*/


/*<section class="single">*/
.single {
    position: relative;
    padding: 80px 5vw 240px 5vw;
}

.single-in {
    max-width: 880px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.single-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.date-cate-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}

.date-txt {
    color: #6B7280;
    display: flex;
    align-items: center;
    gap: 4px;
}

.cate-txt {
    display: inline-block;
    background-color: #EB6301;
    color: #fff;
    font-size: 14px;
    padding: 2px 8px;
    border-radius: 4px;
}

.single-title {
    font-weight: 600;
    font-size: 24px;
}

.single-con-wrap {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.single-thumb-wrap {
    width: 100%;
    height: 400px;
}

.single-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-btn-wrap {
    text-align: center;
}

.single-btn {
    background-color: #EB6301;
    color: #fff;
    display: inline-block;
    text-align: center;
    max-width: 200px;
    width: 100%;
    font-weight: 600;
    padding: 8px;
    border-radius: 4px;
    transition: 0.2s;
}

.single-btn:hover {
    cursor: pointer;
    opacity: 0.8;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/ 


/*<section class="single">*/
    .single {
        padding: clamp(48px, 80vw / 10.24, 80px) 5vw clamp(140px, 240vw / 10.24, 240px) 5vw;
    }

    .single-title {
        font-size: clamp(20px, 24vw / 10.24, 24px);
    }

    .single-thumb-wrap {
        height: clamp(320px, 400vw / 10.24, 400px);
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/ 


/*<section class="single">*/
    .single-title {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    .single-thumb-wrap {
        height: clamp(200px, 320vw / 5.99, 320px);
    }
/*終わり*/
}
